Subject: How do you speed up Pine?

From: "James B. Patton" <[email-masked]>
Date: Thu, 27 Feb 1997 10:41:52 -0500

Like many, I have experienced message, folder, addressbook etc. creep. 
I have some large folders and files.  Can someone give me an overall
view of how Pine works that will help me determine how I can best trim
my "stuff" to speed up Pine?  In particular, I've noticed increasingly
long delays when I

- shut down Pine
- a message is incoming.  This one is particularly annoying.  If I'm
working (composing) I'm dead in the water for a minute or two until the
new message is appropriately received.  

These may or may not be pine problems.  For example, I do mount my mail
directory from another machine etc, so the problems might be elsewhere. 
Nevertheless, an overview of what pine does when it starts up, shuts
down, gets a message etc. might help many people figure out the best way
to use it.

Thanks.

Jim Patton